/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html, button, input, select, textarea { color: #222; }
html { font-size: 1em; line-height: 1.4; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
hr { border:0; color:#b8d6e4; background:#b8d6e4; height:1px; width: 960px; text-align: center; margin: 10px auto 30px; }
audio, canvas, img, video { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* === Structure === */

.wrapper { width: 908px; margin: 0 auto; padding: 0px 10px 0px 10px; }
.clear { clear: both; }
.clear-left { clear: left; }
.clear-right { clear: right; }
.content-1-col { width: 289px; float: left; padding-right: 13px;}
.content-1-col-gallery { width: 289px; float: left; padding-bottom: 14px; text-transform: uppercase; font-size: 14px; text-align: center; line-height: 40px; }
.content-1-col-lhs { width: 289px; padding-left: 0px; padding-right: 20px; float: left; min-height: 464px; position: relative; }
.content-1-col-lhs-gallery { width: 289px; padding-left: 0px; padding-right: 20px; padding-bottom: 14px; float: left; position: relative; text-transform: uppercase; font-size: 14px; text-align: center; line-height: 40px; }
.content-1-col-rhs { width: 289px; padding-left: 20px; padding-right: 0px; float: right; min-height: 464px; position: relative; }
.content-1-col-rhs-gallery { width: 289px; padding-left: 20px; padding-right: 0px; padding-bottom: 14px; float: right; position: relative; text-transform: uppercase; font-size: 14px; text-align: center; line-height: 40px; }
.content-15-col { width: 444px; float: left; position: relative; min-height: 464px; padding: 0px; margin: 0px; }
.content-15-col-rhs { width: 444px; float: right; position: relative; min-height: 464px; padding-left: 20px; padding-right: 0px; margin: 0px; }
.content-2-col { width: 598px; float: left; position: relative; min-height: 464px; padding: 0px; margin: 0px; }
.content-3-col { width: 908px; }

/* === Header === */

header { text-align: center; font-family: "Geneva", "Arial", "Helvetica", sans-serif; border-bottom: 1px solid #c3181d; margin: 0px 0px 20px 0px; padding: 0px; }
header .logo { display: block; padding: 35px 0px 10px 0px; }
header ul { list-style: none; text-align: center; border-bottom: 1px solid #818285; margin: 0px 0px 4px 0px; padding: 0px; }
header ul li { display: inline-block; font-size: 13px; text-transform: uppercase; padding: 18px 40px 20px 40px; }
header ul li.first { padding: 18px 40px 20px 0px; }
header ul li.last { padding: 18px 0px 20px 40px; }
header ul li a { color: #818285; }
.active  { color: #c3181d; }

/* === Content === */

body { color: #58585a; font-family: "Verdana", "Geneva", "Arial", "Helvetica", sans-serif; -webkit-font-smoothing: antialiased !important; }
p { color: #58585a; font-size: 11px; line-height: 16px; margin: 0px; }
p span { color: #c3181d; font-size: 11px; line-height: 16px; margin: 0px; }
a { color: #c3181d; text-decoration: none; -moz-transition: all 0.3s ease-out;  /* FF4+ */ -ms-transition: all 0.3s ease-out;  /* IE10 */ -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */ transition: all 0.3s ease-out; }
a:hover { color: #8D0000; }
footer a { color: #58585a}
h1 { font-size: 12px; color: #c3181d; }

.home-hero { margin: 0px; font-size: 12px; line-height: 20px; text-transform: uppercase; color: #bdbfc1; font-weight: normal; letter-spacing: 0.1px; width: 145px; }
.home-intro {  }
.home-img { position: absolute; top: 0px; right: 0px;  }
.social-contact { position: absolute; left: 0px; bottom: 0px; }
.social-contact a   { padding: 0px; margin: 0px; float: left; color: #c3181d; text-transform: uppercase; font-size: 12px; }
.social-contact img { padding: 10px 20px 0px 0px; margin: 0px; float: left;  }
.profile-of-the-week { padding: 4px 0px 0px 0px; margin: 12px 0px 0px 0px; border-top: 1px solid #818285; position: relative; }
.profile-of-the-week h3 { padding: 8px 0px 0px 0px; margin: 0px 0px; border-top: 1px solid #c3181d; font-size: 11px; line-height: 20px; }
.profile-of-the-week p { line-height: 14px; font-size: 11px; }
.profile-of-the-week img { position: absolute; top: 16px; right: 0px; }
.contact-hero { position: relative; }
.contact-social-contact { position: absolute; right: 20px; top: 14px; }
.contact-social-contact p   { padding: 20px 20px 0px 0px; margin: 0px; float: left; font-size: 14px; font-style: italic; }
.contact-social-contact img { padding: 10px 20px 0px 0px; margin: 0px; float: left; }
.contact-info { position: absolute; left: 280px; top: 32px; }
.contact-info p { font-size: 14px; line-height: 20px; font-style: italic; }
.folio-of-the-week { line-height: 14px; font-size: 11px; margin-bottom: 20px; }
.folio-of-the-week-thumb { position: absolute; bottom: 0px; padding: 0px; margin: 0px; }
.folio-of-the-week-texta { padding: 4px 0px 0px 0px; margin: 12px 0px 0px 0px; border-top: 1px solid #818285; position: relative; }
.folio-of-the-week-textb { padding: 12px 0px 0px 0px; margin: 0px 0px 0px 0px; border-top: 1px solid #c3181d;  position: relative; }
.folio-of-the-week-textc { font-style: italic; }
.folio-of-the-week img { position: absolute; top: 0px; right: 0px; }
.divider { text-align: center; padding: 0 0 4px 0; }
.news-posted { font-style: italic; }
.news-teaser { }
h3.news-teaser { font-size: 14px; }
.news-teaser-email { padding: 30px 0 0 0; }
h3.about { padding-left: 150px; font-size: 14px; }
div.about-intro { padding: 0 0 0px 150px; font-size: 14px; line-height: 17px; }
div.about-intro p { font-size: 14px; line-height: 17px; padding-bottom: 10px;  }
div.about-profile { padding: 0 0 0px 150px; font-style: italic; }
div.about-profile p { font-style: italic; padding-bottom: 10px; font-size: 12px;}
img.about { float: left; padding: 18px 0 0 0; } 

/* ====== Forms ===== */

label { display: block ; width: 100px; float: left;  }
input[type=text] { margin-bottom: 5px;}
form br { clear: both; }
::-webkit-input-placeholder { color: #333030; padding-left: 14px;}
:-moz-placeholder { /* Firefox 18- */ color: #333030; padding-left: 14px; }
::-moz-placeholder {  /* Firefox 19+ */ color: #333030; padding-left: 14px; }
:-ms-input-placeholder { color: #333030; padding-left: 14px; }
div.ui-datepicker{ font-size:10px !important; }

/* temporary hide second level menu */

header ul ul { display: none}

/* === Slider === */

.bxslider { padding: 0px; margin: 0px; list-style: none; }
#bx-pager { position: relative; padding: 0; margin: 0; list-style-type: none; color: #FFF; width: 100%; font: normal 90% arial, helvetica, sans-serif; text-align: center; }
.bx-controls-direction {  }
.slider-control-bottom-right { background-color: #000; }

/* === Contact Form === */

.contact-box-small { background-color: #e5e5e5; padding: 20px 0px 44px 30px; width: 245px; float: left; margin-right: 6px; margin-bottom: 66px; vertical-align: middle; -moz-border-radius: 4px; border-radius: 4px; text-align: left; height: 141px; }
.contact-box-small h5 a { font-size: 20px; line-height: 10px; font-family: "RobotoMedium", Arial, Helvetica; letter-spacing: -0.2px; color: #14949a; margin: 0px 0px 0px 0px; text-decoration: none; -moz-transition: all 0.3s ease-out;  /* FF4+ */ -ms-transition: all 0.3s ease-out;  /* IE10 */ -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */ transition: all 0.3s ease-out; }
.contact-box-small h5 a:hover { color: #095d61; }
.contact-box-small p { margin: 0px; line-height: 20px; }
.contact-box-large { background-color: #e5e5e5; padding: 25px 30px 24px 30px; width: 619px; float: left; margin-right: 0px; margin-bottom: 80px; font-size: 13px; line-height: 18px; -moz-border-radius: 4px; border-radius: 4px; text-align: left; height: 156px; }
.contact-name { border: none; background-color: #fff; width: 292px; margin-right: 9px; margin-bottom: 10px; height: 36px; padding-left: 12px; font-family: "RobotoRegular", Arial, Helvetica; font-style: italic; float: left; }
.contact-email { border: none; background-color: #fff; width: 292px; margin-right: 0px; margin-bottom: 10px; height: 36px; padding-left: 12px; font-family: "RobotoRegular", Arial, Helvetica; font-style: italic; float: left; } 
.contact-message { border: none; background-color: #fff; width: 605px; margin-right: 0px; margin-bottom: 10px; height: 50px; padding-left: 12px; padding-top: 10px; font-family: "RobotoRegular", Arial, Helvetica; font-style: italic; } 
.contact-button { border: none; background-color: #14949a; color: #fff; -moz-border-radius: 4px; border-radius: 4px; padding: 10px 30px; font-family: "RobotoRegular", Arial, Helvetica; font-size: 11px; letter-spacing: 2px; -moz-transition: all 0.3s ease-out;  /* FF4+ */ -ms-transition: all 0.3s ease-out;  /* IE10 */ -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */ transition: all 0.3s ease-out; }
.contact-button:hover { background-color: #095d61; outline: none; }
.bx-wrapper img { display: inline !important;}

/* === Footer === */

footer { padding: 10px 0px 30px 0px; text-align: center; display: block; clear: both; font-size: 9px; }
footer ul { padding: 25px 0px 0px 0px; list-style: none; border-top: 1px solid #c3181d; }
footer ul li { font-style: italic; color: #767475; }
footer ul li span { font-style: normal; color: #5a5758; }

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px; /* IE 6/7 fallback */ }
.ir:before { content: ""; display: block; width: 0; height: 150%; }

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden { display: none !important; visibility: hidden; }

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible { visibility: hidden; }

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after { content: " "; /* 1 */ display: table; /* 2 */ }
.clearfix:after { clear: both; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix { *zoom: 1; }

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}





